#!/usr/bin/env bash

## Upgrade the packages
apt-get update && sudo apt-get upgrade -y

## Add the packages required for install PHP
apt-get -y install software-properties-common \
                   ca-certificates \
                   lsb-release \
                   apt-transport-https 

sh -c 'echo "deb https://packages.sury.org/php/ $(lsb_release -sc) main" > /etc/apt/sources.list.d/php.list' 
wget -qO - https://packages.sury.org/php/apt.gpg | sudo apt-key add -

apt-get update
apt-get install -y php8.3-fpm \
                   php8.3-common \
                   php8.3-mbstring \
                   php8.3-pdo \
                   nginx

systemctl restart php-fpm
systemctl restart nginx
